<?xml version="1.0" encoding="utf-8"?>
<ObjDef xmlns="http://www.sonicretro.org">
  <Images>
    <ImageFromSheet id="Emiter Top" sheet="R2/Objects3.gif" sourcex="1" sourcey="35" width="16" height="16">
      <Offset X="-8" Y="-8"/>
    </ImageFromSheet>
	<ImageFromSheet id="Laser" sheet="R2/Objects3.gif" sourcex="1" sourcey="35" width="16" height="16">
      <Offset X="-8" Y="-8"/>
    </ImageFromSheet>
	<ImageFromSheet id="Emiter Bottom" sheet="R2/Objects3.gif" sourcex="1" sourcey="52" width="16" height="16">
      <Offset X="-8" Y="-8"/>
    </ImageFromSheet>
  </Images>
  <ImageSets>
    <ImageSet id="LaserTrap">
      <ImageRef image="Emiter Top">
		<Offset Y="-16" />
      </ImageRef>
      <ImageRef image="Emiter Bottom">
        <Offset Y="16" />
      </ImageRef>
    </ImageSet>
  </ImageSets>
  <DefaultImage>
    <ImageSetRef set="LaserTrap" />
  </DefaultImage>
</ObjDef>